.Paginator-Container {
    display: flex;
    position: relative;
    height: 16px;

    > :hover {
        cursor: pointer; 
    }

    .Paginator-Previous {
        position: absolute;
        left: 0;
    }

    .Paginator-Next {
        position: absolute;
        right: 0;
    }
}